@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}

.header
{ height:85px; width:100%; background:url(images/hedbg.png) repeat-x; } 

.headerinner
{ height:85px; width:95%; margin:0 auto;  } 

.logo
{ width:126px; float:left; height:82px; margin:1px 0px 0px 0px; }

.topbar
{ width:680px; float:right; height:25px; margin:5px 25px 0px 0px;  }
.menu
{ width:818px; float:right; height:25px; margin:30px 0px 0px 0px; background:url(images/menubg.png) no-repeat; }

#cssmenu ul
{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:20px;
	font-size:12px;
	font-weight:bold;
	background:transparent url(images/nav_bg.png) repeat-x top left;
	font-family:Arial, Helvetica, sans-serif;
	
}

#cssmenu li
{
	display:block;
	float:left;
	margin:0;
	padding:0;
}
	
#cssmenu li a
{
	display:block;
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	padding:4px 10px 0 20px;
}
	
#cssmenu li a:hover
{	
	color:#FF9900;
	height:22px;
	background:transparent url(images/nav_bg.png) 0px -30px no-repeat;		
}
	

#cssmenu li.active a
{
	display:inline;
	height:22px;
	background:transparent url(images/nav_bg.png) 0px -30px no-repeat;	
	float:left;
	margin:0;
}

.socialbar
{ width:90%; float:right; height:25px; margin:0px 50px 0px 0px; text-align:right;}

.contentarea
{ width:96%; float:left;  }

.h1
{ font-family:Arial, Helvetica, sans-serif; font-size:28px; color:#F60; width:100%; padding:10px 10px 10px 5px; font-weight:bold;  } 

.h2
{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#666; width:100%; padding:5px 5px 5px 5px; font-weight:bold;  } 

.h3
{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; width:80%;  font-weight:bold; text-align:left; padding:30px 0px 0px 42px;  } 

.paragraph
{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000; width:100%; padding:5px 5px 5px 5px; font-weight:normal;  }

.listbig
{ font-family:"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-size:18px; color:#000; width:100%; padding:5px 5px 5px 5px; font-weight:normal;  }

.hform
{ font-family:"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-size:15px; color:#000; width:100%;  font-weight:normal; text-align:left;  } 


    .Button1 {
        
        -moz-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
        box-shadow:inset 0px 1px 0px 0px #ffe0b5;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fbb450), color-stop(1, #f89306));
        background:-moz-linear-gradient(top, #fbb450 5%, #f89306 100%);
        background:-webkit-linear-gradient(top, #fbb450 5%, #f89306 100%);
        background:-o-linear-gradient(top, #fbb450 5%, #f89306 100%);
        background:-ms-linear-gradient(top, #fbb450 5%, #f89306 100%);
        background:linear-gradient(to bottom, #fbb450 5%, #f89306 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89306',GradientType=0);
        
        background-color:#fbb450;
        
        -moz-border-radius:25px;
        -webkit-border-radius:25px;
        border-radius:25px;
        
        border:1px solid #c97e1c;
        
        display:inline-block;
        color:#ffffff;
        font-family:Trebuchet MS;
        font-size:17px;
        font-weight:bold;
        padding:1px 18px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #8f7f24;
        
    }
    .Button1:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f89306), color-stop(1, #fbb450));
        background:-moz-linear-gradient(top, #f89306 5%, #fbb450 100%);
        background:-webkit-linear-gradient(top, #f89306 5%, #fbb450 100%);
        background:-o-linear-gradient(top, #f89306 5%, #fbb450 100%);
        background:-ms-linear-gradient(top, #f89306 5%, #fbb450 100%);
        background:linear-gradient(to bottom, #f89306 5%, #fbb450 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f89306', endColorstr='#fbb450',GradientType=0);
        
        background-color:#f89306;
    }
    .Button1:active {
        position:relative;
        top:1px;
    }



    .formbutton {
        
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
        background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
        background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
        
        background-color:#ffffff;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        
        border:1px solid #dcdcdc;
        
        display:inline-block;
        color:#666666;
        font-family:arial;
        font-size:17px;
        font-weight:bold;
        padding:6px 24px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #ffffff;
        
    }
    .formbutton:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
        background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
        background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
        background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
        background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
        background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
        
        background-color:#f6f6f6;
    }
    .formbutton:active {
        position:relative;
        top:1px;
    }

input.search-field {
	display: block;
	width: 255px;
	height: 35px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #ACACAC;
	text-align: left;
	line-height: 34px;
	text-decoration: none;
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px; 
	-o-border-radius: 2px; 
	-khtml-border-radius: 2px;
	border-radius: 5px;
	border: none;
	font-weight: normal;
	float: left;
	padding: 0 10px;
	background: #F5F5F5;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3F3F3', endColorstr='#FFFFFF');
	background: -webkit-gradient(linear, left top, left bottom, from(#F3F3F3), to(#FFFFFF)); 
	background: -moz-linear-gradient(top,  #F3F3F3,  #FFFFFF); 
	-webkit-box-shadow: inset 0px 1px 1px #9A9A9A;
	-moz-box-shadow: inset 0px 1px 1px #9A9A9A;
	-o-box-shadow: inset 0px 1px 1px #9A9A9A;
	-khtml-box-shadow: inset 0px 1px 1px #9A9A9A;
	box-shadow: inset 0px 1px 1px #9A9A9A;
}

input.search-field:focus {
	color: #666;
	outline: none;
	-webkit-box-shadow: inset 0px 1px 1px #4A97BA, inset 0px -1px 1px #4A97BA, 0 0 8px #4A97BA;
	-moz-box-shadow: inset 0px 1px 1px #4A97BA, inset 0px -1px 1px #4A97BA, 0 0 8px #4A97BA;
	-o-box-shadow: inset 0px 1px 1px #4A97BA, inset 0px -1px 1px #4A97BA, 0 0 8px #4A97BA;
	-khtml-box-shadow: inset 0px 1px 1px #4A97BA, inset 0px -1px 1px #4A97BA, 0 0 8px #4A97BA;
	box-shadow: inset 0px 1px 1px #4A97BA, inset 0px -1px 1px #4A97BA, 0 0 8px #4A97BA;
}


.footer
{ height:45px; width:100%; background:#000; border-top:2px #F60 solid;
}
.footerinner
{ height:15px; width:60%; float:left; padding:10px 0px 0px 0px; color:#999; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-left:8%;  } 

.footerinner a
{ color:#CCC; text-decoration:none; }

.footerinner a:hover
{ color:#F90; text-decoration:underline; }

.copyright
{ height:15px; width:30%; float:right; padding:15px 0px 0px 0px; color:#999; font-size:12px; font-family:Arial, Helvetica, sans-serif;  }

.socialicon
{ margin:0px 0px 0px 50px; }

.topheading
{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#000; font-size:23px; text-align:right; }

.span
{ color:#F60; }